dubbo:
  registry:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=nacos
tenant:
  config:
    upload:
      path: /storage-merged
server:
  port: 8082
  servlet:
    context-path: /v3/shared
springfox:
  documentation:
    auto-startup: true